Page MenuHomePhabricator

Fix lvs1001-6 storage
Closed, ResolvedPublic

Description

lvs1001-6 have incorrectly-configured storage from install-time, due to using the wrong partman recipe. They should be using the same recipe as lvs[34]xxx, instead of the "flat" (hw raid) one that lvs2xxx and lvs1007-12 legitimately use.

Event Timeline

BBlack created this task.Jun 1 2016, 8:00 PM
BBlack moved this task from Triage to LoadBalancer on the Traffic board.Sep 30 2016, 1:57 PM

Change 315869 had a related patch set uploaded (by Dzahn):
netboot/LVS: fix partman recipes used by LVS hosts

https://gerrit.wikimedia.org/r/315869

Change 315869 merged by BBlack:
netboot/LVS: fix partman recipes used by LVS hosts

https://gerrit.wikimedia.org/r/315869

BBlack closed this task as Resolved.Feb 27 2018, 1:42 PM
BBlack claimed this task.